:root {
    --btn-gray: #EFEFEF;
    --gray-bg: #F3F4F6;
}

body {
    font-size: 15px;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    margin: 0;
    height: 100%;
}

.btn-style {
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 16px;
    background-color: var(--btn-gray);
    cursor: pointer;
}

.bg-gray {
    background-color: var(--gray-bg);
}

.min-h-100 {
    min-height: 100px;
}
.faq-item:hover {
    background: var(--gray-bg);
}
.faq-item svg {
    min-width: 20px;
}
.contact-box {
    min-height: 250px;
}

.contact-box-icon {
    top: -38px;
}
@media (min-width: 576px) {
    .mobile-link {
        pointer-events: none;
    }
}

@media (min-width: 768px) {
    .fs-md-24 {
        font-size: 24px;
    }
}

@media (max-width: 767px) {
    .fs-xs-20 {
        font-size: 20px;
    }
}

@media (max-width: 575px) {
    .mobile-link {
        text-decoration: underline;
    }
    .mobile-link:hover {
        text-decoration: none;
    }
}